目录

版本说明 - Wwise Unity Integration 2017.2.9.6726.1210

此次发布为 Wwise 2017.2.9 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK: 2017.2.9
  • Unity:Unity 5.6,2017.4,2018.1,2018.2,2018.3 (Personal 或 Pro)。
    Note.gif
    备注: 重要说明:此 Integration 版本支持 Unity 4。对于上述未列出的 Unity 版本,不保证一定兼容。
平台: Wwise Unity Integration 在以下平台测试过:
iOS
Mac
tvOS
Windows
Unity 2018.3.0f2
Android
Linux
PS4
UWP (Universal Windows Platform)
Xbox One
Unity 2018.2.16f1
Magic Leap (Lumin OS) Unity for Magic Leap Technical Preview (Unity-2018.1.9f1-MLTP9.6 with ML SDK 0.18.0)
Switch Unity for Nintendo Switch 2018.2.16f1 with NintendoSDK 6.4.0

Resolved Issues:

  • WG-39412 修复了 Hi DPI 监视器上不显示 AkAmbient 工具栏的问题。
  • WG-39444 修复了 AkExternalSourceInfo 文件名的字符串编码问题。
  • WG-39849 修复了在使用字符串数组调用 AkSoundEngine.PrepareEvent()AksoundEngine.PrepareGameSync() 时的堆损坏问题。
  • WG-39990 添加了对 Android ARM64 的支持。
  • WG-40006 添加了用于确认更改插件配置的消息。
Generated at Sat Aug 17 14:25:09 2019 for Wwise Unity Integration by  doxygen 1.6.3